/*
 Theme Name:   W2M Custom
 Description:  A custom child theme for Gumtree Gully Alpacas
 Author:       Larry Watene
 Author URI:   http://web2mobile.co.nz
 Template:     canvas
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../canvas/style.css");

/* Custom Styles Below This Line */
hr {background-color: #5a6b1e;}
mark.count {display:none !important;}

#logo, #logo a img {width:100%;}
#content {min-height:300px;}

.home .breadcrumb {display:none;}
.boxed-layout #header {padding:0;}
.title {padding-left:8px; padding-bottom:4px; border-left:8px solid #5a6b1e; border-bottom:1px solid #5a6b1e; font-weight:normal !important; color:#5a6b1e !important;}
.nav-toggle {margin:0 0 5px;}
.wpb_wrapper .woocommerce {margin-bottom:-100px;}
.wpb_wrapper .woocommerce h3 {text-transform:uppercase;}

